package org.silverpeas.mobile.client.apps.survey.resources;

public class SurveyMessages_en implements org.silverpeas.mobile.client.apps.survey.resources.SurveyMessages {
  
  public java.lang.String title() {
    return "News";
  }
  
  public java.lang.String comments() {
    return "Comments";
  }
  
  public java.lang.String commentsAnonymous() {
    return "Anonymous comments";
  }
  
  public java.lang.String nbParticipation(java.lang.String arg0) {
    return "You have participated " + arg0 + " times";
  }
}
